html, body {width:100%;height:100%;}
body {
	margin:0;
	padding:0;
	display:table;
	background:#cbc9ba url(/images/main-bg-lg.jpg) no-repeat 50% 0;	
	font:0.69em Arial, Helvetica, sans-serif;
	line-height:1.64em;
}
.title{color:#660000;}
#main-container {
	margin: 0 auto;
	width:980px;
	position:relative;
	padding:12.64em 0 0
}
.page-holder {
	width:100%;
	min-width:1002px;
}
form {
	padding:0;
	margin:0;
}
img {border:none;}

a {outline:none;}

a {color:#0000ff; text-decoration:none;}

a:hover {color:#ff0000;}

hr{
	color: #f4f1e8;
	background-color: #f4f1e8;
	border: 1px solid #c1c8c1;
	clear: both;
	margin: 0 0 20px 0;
}

ul {
list-style-type: none;
padding: 0;
margin: 0;
}
.clearer, .clearerblue,
#clearer{
	width: 100%;

	margin-top:2px;

	padding-top:2px;
line-height:1px;
	display:block;

	clear:both;

}
.clearerblue{
padding-bottom:10px;	
}
.content .clearerblue {clear:left}

/* header */
#header {
	height:139px;
	width:961px;
	position:absolute;
	top:0;
	left:0;
	padding:0 0 0 19px;
	z-index:5000;
}
#image-logo{
	display:none;
}
#header strong {
	float:left;
	width:201px;
	padding:20px 0 0 6px;
}
#header strong a {
	background:url(/images/pm_film_office_logo.png) no-repeat;
	width:201px;
	height:65px;
	float:right;
	text-indent:-9999px;
}
#header .top-bar {
	height:99px;
}	
#header #flashLogo {
	width:281px;
	height:88px;
	float:left;
}
#header #flashLogo img{
	float:none;
	display:block;
	margin:15px 0 0 5px;
}	
#header .top-bar div {
	float:right;
	width:650px;
	padding:10px 0 0;
}	

#header .top-bar ul {
	float:right;
	padding:1px;
	margin:0;
	list-style:none;
}
#header .top-bar ul li {
	float:left;
	padding:0 20px 0 0;
	font-weight:bold;
}
#header .top-bar ul a {
	color:#660000;
	text-decoration:none;
}
#header .top-bar ul a:hover {color:#003399; text-decoration:underline;}

#header .top-bar ul.social {
	float:right;
	padding:1px;
	margin:0;
	margin-top:-5px;
	list-style:none;
}
#header .top-bar ul.social li {
	float:left;
	padding:0 5px 0 0;
}
#header .top-bar ul.social li.last {
	padding-right:0;
}
#flashcontainer, #backupContent{
	width:271px;
	height:70px;
	position: relative;
	top: 45px;
}

/* promo */
#promo {
	height:325px;
	width:930px;
	position:absolute;
	top:0;
	left:20px;
	border:15px solid #000;
}
.inner-page #promo {height:159px;}

#promo .promo-text {
	position:absolute;
	right:10px;
	bottom:6px;
	color:#fff;
}
#promo .promo-text h3 {
	margin:0;
	font-size:1.55em;
}

#promo .promo-text h3 a{
	color: #fff;
	text-decoration: none;
}

#promo .promo-text p {
	margin:-1px 0 0;
	text-align:right;
	font-weight:bold;
	font-size:1.18em;
} 
#promo .promo-text p a, #promo .promo-text p a.black {
	color:#fff;
	display:block;
	text-decoration:none;
	padding:0 34px 0 0;
	background:url(/images/arrow-link2.gif) no-repeat 100% 50%;
}
#promo .promo-text p a.black {
	color:#000;
	background:url(/images/promo-arrow.gif) no-repeat 100% 50%;
}

#promo .promo-text p a:hover {text-decoration:underline;}

/*PDF list*/
li.pdf
{
background-image: url(/images/pdficon.gif);
background-repeat: no-repeat;
background-position: 0;
padding: 3px 0 3px 20px;
margin: 2px 0 0 0 ;
display:block;
}

li.vid
{
background-image: url(/images/videocamera.gif);
background-repeat: no-repeat;
background-position: 0;
padding: 5px 0 5px 30px;
margin: .4em 0;
}
li.word
{
background-image: url(/images/wordicon.gif);
background-repeat: no-repeat;
background-position: 0;
padding: 3px 0 3px 20px;
margin: .4em 0;
}
li.link
{
padding: 3px 0 0 2px;
}

a.video {
	background:url(/images/videocamera.gif) no-repeat;
	padding: 3px 0 3px 20px;
	margin: .4em 0;
}

/*Navigation*/
#siteNav
{
    width: 960px;
    font-family: Arial;
    clear: both;
    z-index: 90000;
    font-weight: bold;
    color: white;
}

div.PrimaryNav
{
    width: 100%;
    background-color: #000;
    font-size: 1.55em;
}

#siteNav ul{   list-style:none;     margin:0;     padding:0;     clear:both; }
#siteNav li {display:inline; float:left; margin-bottom:0px; }

.PrimaryNav .RadMenu_Primary{width:100%;   background-color:#000; }

.PrimaryNav .RadMenu_Primary, .RadMenu_Secondary{  clear:both;     color:#000;  }

.PrimaryNav .RadMenu_Primary .rmLast
{
    text-decoration: none;
    text-align: center;
    float: left;
   border-right:none;
}

.PrimaryNav .RadMenu_Primary .rmItem
{
    text-decoration: none;
    text-align: center;
    float: left;
   border-right:#000 3px solid;
}

.PrimaryNav .RadMenu_Primary .rmLast
{
    text-decoration: none;
    text-align: center;
    float: left;
   border-right:none;
 
}

.PrimaryNav .RadMenu_Primary .rmItem .rmText
{
    width: 100%;
    white-space: normal;
    cursor: pointer;
    cursor: hand;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 3px;
    padding-top: 3px;
  }


.PrimaryNav .RadMenu_Primary .rmItem .rmLink
{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
     
}

.PrimaryNav .RadMenu_Primary .rmItem .rmLink:hover {    background-color: #ffffff; color:#000;}
.PrimaryNav .RadMenu_Primary .rmItem .rmExpanded, .PrimaryNav .RadMenu_Primary .rmItem .focused{ background-color: #ffffff;color:#000;}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem 
{
    border-top:none;
    margin:0px;
    border:none; 
    white-space:nowrap; 
    min-width:142px;
}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel2 .rmItem
{
    border: none;
}


.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmLast
{
    border-bottom:none;
}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem .rmLink
{
    
    background: #fff;
    text-align: left;
    margin: 0px;
    padding-right: 4px;
    padding-left: 2px;
    border-bottom: none;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font-size:0.82em;
}
 
 .PrimaryNav .RadMenu_Primary .rmItem .rmLink
{
    padding-left: 4px;
    padding-right: 4px;
}

 .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmFirst
  
  {
    padding-top:3px;
    background-color:#fff;
 }

    
.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.fp:hover, .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.fpfocused
{
    background-color: #ff2700; color:#fff
}
 
 .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem .pg 
{
  /* width:170px; */
}

   
 .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.pg:hover, .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.pgfocused
{
    background-color: #ff7c00;color:#fff
}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.ip:hover, .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.ipfocused
{
    background-color: #fffc00;
}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.jt:hover, .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.jtfocused
{
    background-color: #00d100;color:#fff
}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem .em 
{
  /* width:200px; */
}


.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.em:hover, .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.emfocused
{
    background-color: #0551ff;color:#fff
}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.tfo:hover, .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem a.tfofocused
{
    background-color: #330099;color:#fff;
   
    
}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem .rmLink .rmText {
    white-space:nowrap;
    min-height: 1.18em;
    height: auto !important;
    height: 1.18em;
    padding-top: 6px;
    padding-bottom: 6px;
}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmFirst .rmLink .rmText{     border-top:none;}

 .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem .rmLink:hover, .PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem .rmExpanded{    background:#fff;    border-right:none;color:#000;}
.PrimaryNav .RadMenu_Primary .rmItem .rmLevel1 .rmItem .focused{background:#fff;font-weight:bold;color:#000;}

.PrimaryNav .RadMenu_Primary .rmGroup .rmGroup { background:#eeeab6;  border-top:#66655C 1px solid;  border-left:#66655C 1px solid; border-bottom:#66655C 1px solid; margin:0px;  border-right:#66655C 1px solid;  font-weight:normal}
 
.PrimaryNav .RadMenu_Primary .rmItem .rmLevel2 .rmItem .rmLink{ width:180px; background:#eeeab6;  text-align:left;  margin:0px; border-bottom:none;  border-right:none; border-left:none;}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel2 .rmFirst .rmLink{border-left:none}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel2 .rmItem .rmLink .rmText{ border-top:1px solid #fff}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel2 .rmFirst .rmLink .rmText{ border-top:none}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel2 .rmItem .rmLink:hover{ background:#fff;}

.PrimaryNav .RadMenu_Primary .rmItem .rmLevel2 .rmItem .focused{font-weight:bold;background:#fff}
.PrimaryNav .RadMenu_Primary .rmItem .rmLevel2 .rmLast
{
  border-bottom:none;  
    }
 /*site nav end*/

/* container */
#container {
	width:960px;
	padding:370px 20px 0;
	position:relative;
	z-index:10;
}

.inner-page #container {padding:204px 20px 0;}
#inform {
	width:100%;
}

/* news */
.news {
	position:relative;
	width:928px;
	padding:0 0 0 32px;
	margin:0 0 20px;
}
span.news-bg {
	background:url(/images/news-bg.png) no-repeat;
	width:165px;
	height:161px;
	display:block;
	position:absolute;
	left:-135px;
	top:-64px;
}
#content span.news-bg {
	left:-143px;
	top:-40px;
}

/* holder */
#holder {width:100%;
    min-height: 300px;
    height: auto !important;
    height: 300px;
    }

/* content */
#content {
	float:left;
	width:465px;
	display:inline;
	margin:0 -40px 0 0;
	padding:1px 0 0;
	position:relative;
	z-index:1;
}
#content:after {
	content:'';
	display:block;
	clear:both;	
}
.content2 {
	width:1000px !important;
}
#content .block {
	padding:0 0 37px;
	overflow:hidden;
}
.content2 .block {
	float:left;
	padding:0 29px 0 0;
	width:465px;
	min-height:255px;height:auto !important;height:255px;
}

#content .block img {
	float:left;
	display:inline;
	margin:0 10px 0 0;
}

#content .block h1 {
	margin:0;
	padding:0 11px 15px 0;
	letter-spacing:-2px;
	font-size:3.09em;
	line-height:.9em;
}
#content .block .inf {
	padding:0 0 0 10px;
}
#content .block p {
	margin:0 0 15px;
}

#content .block .inf p {font-weight:bold;}

.content2 .block ul {margin:-4px 0 0 !important;}

#content .block ul li {
	padding:0 0 4px;
}
#content .block2 {
	padding:0 0 0 0;
	overflow:hidden;
	width:490px
}
#content .block2 img.img {
	float:right;
	display:inline;
	margin:0 0 0 23px;
	border: 8px solid #660000;
}
#content .block2 p {
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0px;	
}

#content-holder {
	width:1048px;
	margin:0 0 0 -55px;
	position:relative;
	z-index:0;
	background:url(/images/content-holder-tbg.gif) no-repeat;
	padding:108px 0 0;
}	
.ch2 {
	float:left;
	margin:-77px 0 0 -55px !important;
	z-index:0;
}
#content-holder .ch-bg {
	width:100%;
	float:left;
	background:url(/images/content-holder.gif) repeat-y;
}
#content-holder .ch-holder {
	position:relative;
	width:1045px;
	margin:0 -50px 0 0;
	float:left;
	display:inline
}
.ch-bbg 
{
	background:url(/images/content-holder-bbg.gif) no-repeat;
	height:50px;
	float:left;
	width:1047px;
	display:inline;
	margin-top: 0;
	margin-right: -52px;
	margin-bottom: 0;
	margin-left: -1px;
}

.boxA, .boxB {
	display:inline;
	width:400px;
	padding:15px;
	margin:0;
	background-image: url(/images/BlueBox.jpg);
	background-repeat: repeat-y;
}

.boxB 
{
    float:left;
}
.boxA 
{
    float:right;
    margin-left:30px;
}

.imgFrame {
	border: 8px solid #660000;
	margin: 10px 0px 10px 0;
}
.imgFrame .thumb{
	float:left;
}
#content .block2 img.imgFrameLeft {
	border: 8px solid #660000;
	margin-left: 30px;
	display: block;
}

.bc {
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
	overflow:hidden;
	font-size:1.09em;
	font-weight:bold;
	position:relative;
	z-index:1;
	margin:-8px 0 -37px;
}
.bc li {
	float:left;
	padding:0 10px 0 0;
	margin:0 5px 0 0;
	display:inline;
	background:url(/images/bc-arrow.gif) no-repeat 100% 50%;
}
.blue-bc li {background:url(/images/blue-arrow.gif) no-repeat 100% 50%;}
.bc li.red { background:url(/images/bc-arrowRed.gif) no-repeat 100% 50%;}
.bc li.orange{ background:url(/images/bc-arrowOrange.gif) no-repeat 100% 50%;}
.bc li.yellow{ background:url(/images/bc-arrowYellow.gif) no-repeat 100% 50%;}
.bc li.blue{background:url(/images/bc-arrowBlue.gif) no-repeat 100% 50%;}
.bc li.purple{background:url(/images/bc-arrowPurple.gif) no-repeat 100% 50%;}
.bc li.last {background:none;}
.bc a {
	color:#000;
	text-decoration:none;
}
.bc a:hover {text-decoration:underline;}

/* inform */
#inf {
	margin:-48px 0 0;
	padding:0 60px 0 74px;
	height:1%;
	/*overflow:hidden;*/
	position:relative;
	z-index:50;
}
#inf h1 {
	margin:0 0 9px;
	font-size:2.09em;
	line-height:1.2em;
}

#inf h2 {
    padding:6px 0 0 0;
    margin:0;
	font-size:1.64em;
	line-height:1.1em;
	color:#600;
	font-weight:bold;
}
#inf h3 {
	margin:10px 0 4px 0;
	font-size:1.27em;
	color:#600;
	font-weight:bold;
}
#inf h4, #inf h5 {
	margin:10px 0 4px 0;
	font-size:1.09em;
	color:#600;
	font-weight:bold;
}
#inf h3.date{
	margin:12px 0 0;
	font-size:1.09em;
	color:#600;
	font-weight:bold;
}
#inf h3.dateFirst{
	margin:0;
	font-size:1.09em;
	color:#600;
	font-weight:bold;
}
#inf h4 {
    padding:6px 0 0 0;
    margin:0;
	font-size:1.09em;
	color:#600;
	font-weight:bold;
}

#inf h4.first {
    padding-top:0;
}

#inf .content-list {
	width:440px;
	float:left;
	padding:0;
	margin-right:10px;
}
#inf .content{
	width:450px;
	padding:0;
}
#inf .content3{
	width:450px;
	padding:0;
}

#inf p{
	margin:11px 0;
}

#inf h1 p{
	margin:0;
}

#inf .content .textblock{
float:right;
padding: 0 0 10px;
width:340px;
}

#inf .content .textblock2{
width:448px;
padding: 0 0 10px;
}

/* inf-arhiv */
.inf-arhiv {
	width:941px;
	clear:both;
}
.inf-arhiv .col {
	float:left;
	width:295px;
	padding:0 18px 0 0;
    min-height: 10px;
    height: auto !important;
    height: 10px;
}
.inf-arhiv .col h3 {
	margin:0 0 1px;
	padding:5px 5px;
	font-size:1.00em;
	line-height:.9em;
	background:#e6dddd;
}
.inf-arhiv .col ul {
	padding:0 5px;
	margin:0 0 17px;
	list-style:none;
	font-size:1.00em;
	font-weight:bold;
}
.inf-arhiv .col a {
	text-decoration:none;
	color:#0000ff;
}
.inf-arhiv .col a:hover {text-decoration:underline;}
.inf-arhiv .col ul li {
	padding:1px 0 2px;
}

.highlight {
width:435px;
clear:left;
margin-bottom:15px;
background-color:#e6dddd;
padding:15px 0 15px 15px;
}

.highlight2{
width:435px;
padding:0 4px 4px 4px;
clear:left;
}

.highlight ul, .highlight2 ul{
list-style-type: none;
padding:0;
margin: 0 0 8px 0;
}

.highlight ul {width:426px}

.highlight ul li{
	color: #660000; /*custom bullet list image*/
	padding: 2px 0 2px 14px;
	background-image: url(/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
}
.highlight2 ul li{
color: #000;
background: url(/images/bulletblack.gif) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0 2px 14px;
}
.highlight ul li a:visited{
color: #609ee9;
}

.highlight ul li a:hover{ /*hover state CSS*/
color: #609ee9;
}

#inf .content-right{
	float:right;
	width: 420px;
	padding: 0 0 0 30px;
}
#inf .content-right2{
	float:right;
}

#inf .content-list ul {
	padding:0;
	height:1%;
	position:relative;
	margin:0;
	font-size:1.00em;
	list-style:none;
}
#inf .content-list div.wrap, #inf .content div.wrap {
	width:100%;
	overflow:hidden;
	margin:0 0 12px;
}
#inf .content-list ul li {
	padding:4px 0 10px;
	margin:0 0 -1px;
	float:left;
	width:100%;
}
#inf .content-list p {
	margin:0;
	line-height:18px;
	padding:0 4px;
	overflow:hidden;
}
#inf .content-list strong {
	display:block;
	padding:2px 4px;
}
#inf .content-list .active strong {
	background:#e6dddd url(/images/content-list-arrow.gif) no-repeat 100% 50%;
}
#inf .content-list .active p {display:block;}
#inf .content-list strong a {
	text-decoration:none;
	color:#000;
}
#inf .content-list a img {
	display:inline;
	margin:-3px 0;
}
#inf .content-list strong a:hover,
#inf .content-list .active strong a {color:#600;}

/* tab-content */
#tab-content {
	float:right;
	width:450px;
	padding:33px 4px 20px 0;
	margin:0 0 0 0; 
	display:inline;
}
#tab-content h3 {
	margin:0 0 7px;
	font-size:1.64em;
}
#tab-content p {
	font-size:11px;
	margin:0 0 10px;
}

/* footer */
#footer {
	padding:0 0 10px 22px;
	width:900px;
	list-style:none;
	font-size:0.91em;
}
#footer li {
	float:left;
	padding:0 8px 2px;
	margin:0 0 20px -1px;
	background:url(/images/footer-separator.gif) no-repeat 0 50%;
	display:inline;
}
#footer li.first {
	float:left;
	padding:0 8px 2px 0;
	margin:0 0 20px -1px;
	background:none;
	display:inline;
}
#footer a {
	color:#0000ff;
    font-size:0.91em;
	text-decoration:none;
}
#footer a:hover {
color:#ff0000;text-decoration:underline;}

.contact-box {
	width: 465px;
	float: right;
}

.contact-box-inner {
	padding: 0;
	margin-top:0px;
}

.contact-table {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	border: solid #600;
	border-width: 2px 0 0;
	width: 100%;
}
.contact-table td {
	padding: 0;
	text-align: center;
	color: #000;
	font-weight: bold;
	border: solid #600;
	border-width: 0 2px;
}
.contact-table td.left-col {border-left: 0;}
.contact-table td.right-col {border-right: 0;}

.tfoot td {
	font-size: 0.91em;
	line-height: 1em;
	color: #fff;
	background: #600;
	border-width: 2px;
	vertical-align: top;
}

/*-- tabs --*/
#tabs{
	clear:both
}
#tabs .tab-holder{
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #600;
}
#tabs .tab-holder .tabset{
	margin:0;
	padding:0;
	width:100%;
	list-style:none;
	overflow:hidden;
	font-size:1.09em;
	color:#fff;
	line-height:2.27em;
	font-weight:bold;
}
#tabs .tab-holder .tabset li{
	float:left;
	margin:0 2px 0 0;
	background:#999;
	padding:0 10px;
	cursor:default;
	/* width:275px; */
	width:18em
}
#tabs .tab-holder .tabset li.fy{
	width:10em;padding-left:0
}
#tabs .tab-holder .tabset li.active{
	background:#600;
}
#tabs .tab-holder a{
	color:#fff;
	float:left;
	text-decoration:none;
}
#tabs .tab-holder a:hover{
	text-decoration:underline;
}
#tabs .tab-holder .holder-gallery{
	float:right;
}
#tabs .tab-holder .holder-gallery a{
	width:15px;
	height:25px;
	text-indent:-9999px;
}
#tabs .tab-holder .holder-gallery a.next{
	background: url(/images/bg-next.gif) no-repeat 0 50%;
}
#tabs .tab-holder .holder-gallery a.prev{
	background: url(/images/bg-prev.gif) no-repeat 100% 50%;
}
#tabs .tab-holder .hold-date{
	float:left;
	width: 7em;
	height:25px;
}
#tabs .tab-holder .hold-date ul{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
#tabs .tab-holder .hold-date ul li{
	width:7em;
	padding:0;
	margin:0;
	background:transparent;
}
#tabs .tab-content{
	width:100%;
	margin:20px 0 0;
	overflow:hidden;
}
#tabs .tab-content .tab{
	width:100%;
	overflow:hidden;
}

#tabs .tab
{
    font-size:1.27em
}

#content .block2 div.EktronEditorsMenuWrapper, #content .block div.EktronEditorsMenuWrapper {
	width:150px
}

 /*pager*/
.pagerWrap{clear:both;height:40px}
.pager{clear:left;  float:right; text-align:center; width:auto; padding:0;height:25px}
.pager a, .pager span{display:block; float:left; padding:2px 6px; margin-right:6px; border:1px solid #fff; background:#fff; margin-top:0}
.pager a.viewall {margin-right:0}
.pager span {background:0;border:0}
.pager span.current{border:2px solid #660000; font-weight:bold; background:#660000; color:#fff}

.pager a{border:2px solid #660000; text-decoration:none}
.pager a:hover{border-color:#660000}
.pager a.nextprev{font-weight:bold}
.pager span.nextprev{color:#660000}
.pager span.nextprev{border:2px solid #660000; color:#999}

.share, {float:left;width:125px}
.share2 {width:125px;padding:10px 0 0 0}

.spacerPre {line-height:1px;padding-top:15px}
.spacerPost {line-height:1px;padding-bottom:15px}

.listing {clear:both}

/*
#inf .content {border:1px solid green}
#inf .content-right {border:1px solid red;padding: 0 0 0 30px;}
#inf .content-right2 {border:1px solid red;} 
*/
#inf h3 a{color:#600}
#inf .listing2 h3 {margin-top:0}
#inf .listing2 .imgFrame {margin-top: 0}

#inf .boxA p, #inf .boxB p, #inf .highlight p, #inf .highlight2 p {margin:0;padding:0;display:inline}

#inf .boxB h2 {padding-top:12px}

#inf .boxB h2.first {padding-top:6px}

div.hr {
width: 100%;
height: 10px;
line-height: 2px;
margin: 0 0 15px 0;
border-bottom: 2px solid #c1c8c1;
padding: 0;
display: block;
font-size: 2px;
clear:both;
}

#header #searchbox
{
    padding-right: 0px;
    margin-right: 0px;

    float: right;
    width: 296px;
}

.detailPr div.contactInfo{margin:12px 0 0 0}
.detailPr div.subtitle{margin:12px 0 0 0;font-weight:bold}
.detailPr div.text {margin:12px 0 0 0}
* .bodyTitle{clear:both}
*+html .bodyTitle{clear:both;margin:0;padding:0}
.detailPr .printStuff .contactStuff{width:700px}
.detailPr .printStuff .releaseInfo{width:300px}
.detailPr .printStuff .contactInfo2{width:300px}
.detailPr .printStuff .contactInfo2 td{vertical-align:top}
.detailPr .printStuff .contactInfo2 .contactLabel{vertical-align:top;padding:0 5px 0 0}
.detailPr .printTitle{padding:15px 0 0 0;font-weight:bold;text-transform:uppercase;font-size:1.3em;line-height:1.1em;color:#000;clear:both}
.detailPr .printStuff, .detailPr .printTitle{display:none;visibility:hidden}
.italic {font-style:italic}
ul.disc{list-style-type:disc;margin:0 0 0 20px;padding:0}
ul.disc li{padding:0 0 5px 0}

/* PRINT */
@media print {
body {
	background:none;
	width:700px;
}
#image-logo{
	width:700px;
	display:block;
	padding-left:10px;
}
#image-logo img.medcLogo {
margin-left:80px
}
#flashLogo{
	display:none;
}

#main-container {
	width:700px;
	margin:0;
	padding:0
}
#container{
	width:700px;
	padding:0;
	margin:0;
	position:relative;
}
* html #container{
	margin:0;
}
.page-holder {
	width:700px;
	min-width:100%;
	overflow:visible;
	padding:20px 10px 0 10px;
}
.inner-page #container{
	padding:0;
	margin:0;
}
#inform
{
    margin:0;
    padding:0;
	width:700px;
}
#inf .content-right{
	float:right;
	width:45%;
	margin:10px;
	padding:0;
}
#content-holder{
	overflow:visible;
	width:100%;
	padding:0;
	background:0;
	margin:0;
}
.ch2{
	float:none;
	margin:0;
	padding:0;
	z-index:0;
}
#content-holder .ch-bg{
	width:100%;
	float:none;
	background:none;
}
#content-holder .ch-holder{
	position:relative;
	width:100%;
	background:none;
	margin:0;
	padding:0;
	float:none;
}
.ch-bbg{
	background:none;
	float:none;
	width:100%;
	display:block;
	margin:0;
}
#inf{
	margin:0;
	padding:0;
	overflow:visible;
	position:relative;
	z-index:50;
}
#inf .content{
	float:none;
	width:300px;
	padding:0;
	margin:0;
}
.boxA, .boxB
{
    width:300px
}
.highlight{
	width:315px;
}

.highlight ul{
	width:305px
}
.bc{
	display:none;
	margin:0 0 0 0;
	padding:0 0 0 0
}

.content2 .block {
	width:300px;
}

.inf-arhiv {
	width:720px;
}

.inf-arhiv .col {
	width:215px;
}

.contact-box {width:420px;float:left}

#inf .content-list {
	width:340px;
    margin-right:5px;
}

#tab-content {
	width:340px;
}

#tabs .tab-holder{
	width:100%;
}
#tabs .tab-holder .tabset li{
	width:210px;
}

#inf .content .textblock, #inf .content .textblock2{
width:328px;
background-color:Red;
float:none;
}

#header, #promo, #siteNav, #footer, .news, .contentImg, .slideshow, .banners, .tiles, .share, .share2, .pager, .thumb {
	display:none;
	visibility:hidden
}
.detailPr .screenStuff, .bodyTitle, .detailPr div.contactInfo{display:none;visibility:hidden}
.detailPr .printStuff{display:inline-block;visibility:visible}
.detailPr .printTitle{display:inline-block;visibility:visible}
}